@import url(//fonts.googleapis.com/css?family=Lato:300,700);
  @font-face {
    font-family: 'Din';
    src: url('fonts/dinpro-regular.eot?') format('eot'),
         url('fonts/dinpro-regular.woff') format('woff'),
         url('fonts/dinpro-regular.ttf') format('truetype'),
         url('fonts/dinpro-regular.svg#webfont32V1IWMF') format('svg');
    font-weight: normal;
    font-style: normal;
}



audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:62.5%;}
body{background:url(images/body-bck.jpg) repeat;color:#1C1C1C;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:12px;font-weight:300;line-height:1.625;border-top:1px solid #e4701b;margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:3.6rem;margin:.67em 0;}
abbr[title]{border-bottom:1px dotted;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:\201C \201D \2018 \2019;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;height:auto;width:auto;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;line-height:2;margin-bottom:4rem;width:100%;}
*,input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.archive-pagination:before,.clearfix:before,.entry:before,.entry-pagination:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table;}
.archive-pagination:after,.clearfix:after,.entry:after,.entry-pagination:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table;}
.site-container{width:940px;margin:0 auto;}
a,button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,.button{-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-ms-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
a{color:#666;text-decoration:none;}
a img{margin-bottom:-.4rem;}
p{margin:0 0 2.4rem;padding:0;}
ol,ul{margin:0;padding:0;}
blockquote{margin:4rem 4rem 2.4rem;}
blockquote::before{content:"\201C";display:block;font-size:3rem;height:0;left:-20px;position:relative;top:-10px;}
.entry-content code{background-color:#333;color:#ddd;}
cite{font-style:normal;}
h1,h2,h3,h4,h5,h6{color:#333;font-family:Lato, sans-serif;font-weight:700;line-height:1.2;margin:0 0 1.6rem;}
h2{font-size:3rem;}
h3{font-size:2.4rem;}
h4{font-size:2rem;}
h5{font-size:1.8rem;}
h6{font-size:1.6rem;}
embed,iframe,img,object,video,.wp-caption{max-width:100%;}
input,select,textarea{background-color:#fff;border:1px solid #ddd;box-shadow:1px 1px 3px #eee inset;color:#999;font-size:1.4rem;width:100%;padding:8px;}
input:focus,textarea:focus{border:1px solid #999;outline:none;}
::-moz-placeholder{color:#999;opacity:1;}
button,input[type="button"],input[type="reset"],input[type="submit"],.button,.entry-content .button{background-color:#333;border:none;box-shadow:none;color:#fff;cursor:pointer;text-transform:uppercase;width:auto;padding:1.6rem 2.4rem;}
.button{border-radius:3px;display:inline-block;}
th,td{text-align:left;}
th{font-weight:700;text-transform:uppercase;}
td{border-top:1px solid #ddd;padding:.6rem 0;}
.site-inner,.wrap{max-width:1140px;margin:0 auto;}
.site-inner{clear:both;padding-top:10px;}
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{width:920px;}
.content{float:right;width:592px;}
.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content{width:520px;}
.sidebar-primary{float:right;width:320px;}
.sidebar-secondary{float:left;width:180px;}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.5641025641026%;}
.one-half,.three-sixths,.two-fourths{width:48.717948717949%;}
.one-third,.two-sixths{width:31.623931623932%;}
.four-sixths,.two-thirds{width:65.811965811966%;}
.one-fourth{width:23.076923076923%;}
.three-fourths{width:74.358974358974%;}
.one-sixth{width:14.529914529915%;}
.five-sixths{width:82.905982905983%;}
.first{clear:both;margin-left:0;}
.alignright .avatar{margin-left:2.4rem;}
.search-form input[type="submit"]{border:0;clip:rect(0,0,0,0);height:1px;position:absolute;width:1px;margin:-1px;padding:0;}
img.centered,.aligncenter{display:block;margin:0 auto 2.4rem;}
img.alignnone{margin-bottom:1.2rem;}
.alignleft{float:left;text-align:left;}
.alignright{float:right;text-align:right;}
img.alignleft,.wp-caption.alignleft{margin:0 10px 10px 0;}
img.alignright,.wp-caption.alignright{margin:0 0 10px 10px;}
.wp-caption-text{font-size:1.4rem;font-weight:700;text-align:center;}
.widget_calendar td,.widget_calendar th{text-align:center;}
.breadcrumb{margin-bottom:2rem;}
.archive-description{padding:4rem 4rem 2.4rem;}
.author-box-title{color:#333;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:1.6rem;margin-bottom:.4rem;}
.entry-title{font-size:3.6rem;line-height:1;}
.entry-title a:hover{color:#666;}
.widget-title{font-size:18px;margin-bottom:2.4rem; color: #F30; font-family:"Din", Arial, sans-serif; font-weight: normal; padding: 12px 15px; border-bottom: 1px solid #017DC3}
.archive-title{font-size:2rem;margin-bottom:2.4rem;}
.featured-content .entry{border-bottom:2px solid #f5f5f5;margin-bottom:2rem;padding:0 0 2.4rem;}
.featured-content .entry-title{border:none;font-size:2.4rem;line-height:1.2;}
.enews-widget input[type="submit"]{background-color:#f15123;color:#fff;width:100%;margin:0;}
.enews-widget input:hover[type="submit"]{background-color:#fff;color:#333;}
div.gform_wrapper input[type="email"],div.gform_wrapper input[type="text"],div.gform_wrapper textarea,div.gform_wrapper .ginput_complex label{font-size:1.6rem;padding:1.6rem;}
div.gform_wrapper li,div.gform_wrapper form li{margin:1.6rem 0 0;}
div.gform_wrapper .gform_footer input[type="submit"]{font-size:1.4rem;}
.site-header{height:135px;}
.title-area{float:left;font-family:Lato, sans-serif;font-weight:700;/*width:600px*/; height: 114px; padding: 0;}
.site-title{font-size:2.8rem;line-height:1;text-transform:uppercase;margin:5px 0 0; background:url(images/logo.png) no-repeat; text-indent: -9999px; height: 114px; width:143px; float:left;}
.site-description{color:#999;font-size:1.6rem;font-weight:300;line-height:1;margin-bottom:0; display: none;}
.header-image .site-description,.header-image .site-title a{display:block;text-indent:-9999px;}
.header-image .site-header .wrap{background:url(images/logo.png) no-repeat left;padding:0;}
.header-image .site-title a{float:left;min-height:164px;width:100%;}
.site-header .widget-area{float:right;text-align:right;width:390px;}
.site-header .search-form{float:right;margin-top:2.4rem;}
.genesis-nav-menu{clear:both;color:#999;font-family:Lato, sans-serif;line-height:1.5;width:100%;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left;}
.genesis-nav-menu a{border:none;color:#000;display:block;position:relative;padding:15px; font-family:"Din", Arial, sans-serif; font-size: 14px; }
.genesis-nav-menu > .menu-item > a{text-transform:uppercase;}
.genesis-nav-menu .sub-menu{left:-9999px;opacity:0;position:absolute;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;width:200px;z-index:99;}
.genesis-nav-menu .sub-menu a{background-color:#fff;border-bottom:1px solid #F90;border-top:none;font-size:1.4rem;position:relative;width:200px;padding:1.6rem 2rem;}
.genesis-nav-menu .sub-menu .sub-menu{margin:-54px 0 0 199px;}
.genesis-nav-menu .menu-item:hover{position:static;}
.genesis-nav-menu .menu-item:hover > .sub-menu{left:auto;opacity:1;}
.genesis-nav-menu > .first > a{padding-left:0;}
.genesis-nav-menu > .last > a{padding-right:0;}
.genesis-nav-menu > .right{display:inline-block;float:right;list-style-type:none;text-transform:uppercase;padding:2.8rem 0;}
.genesis-nav-menu > .right > a{display:inline;padding:0;}
.genesis-nav-menu > .rss > a{margin-left:4.8rem;}
.genesis-nav-menu > .search{padding: 7px 13px; background: none;}
.site-header .sub-menu{border-top:1px solid #eee;}
.site-header .sub-menu .sub-menu{margin-top:-55px;}
.nav-secondary{background-color:#fff;}
.entry{background-color:#fff;margin-bottom:20px;padding:0px;}
.entry-content a{border-bottom:1px solid #ddd;color:#f15123;}
.entry-content ol,.entry-content p,.entry-content ul,.quote-caption{margin-bottom:16px;}
.entry-content ol,.entry-content ul{margin-left:4rem;}
.entry-content ol li{list-style-type:decimal;}
.entry-content ul li{list-style-type:disc;}
.entry-meta{color:#999;font-size:1.4rem;}
.entry-footer .entry-meta{border-top:2px solid #f5f5f5;margin:0 -4rem;padding:3.2rem 4rem .8rem;}
.entry-comments-link::before{content:"\2014";margin:0 .6rem 0 .2rem;}
.archive-pagination,.entry-pagination{font-size:1.4rem;margin:4rem 0;}
.archive-pagination li{display:inline;}
.archive-pagination li a{background-color:#333;border-radius:3px;color:#fff;cursor:pointer;display:inline-block;padding:.8rem 1.2rem;}
.comment-respond,.entry-pings{padding:4rem 4rem 1.6rem;}
.comment-content{clear:both;}
.comment-respond label{display:block;margin-right:1.2rem;}
.comment-list li,.ping-list li{list-style-type:none;}
.comment-list li{margin-top:2.4rem;padding:3.2rem;}
.comment-list li li{margin-right:-3.2rem;}
li.comment{background-color:#f5f5f5;border:2px solid #fff;border-right:none;}
.comment .avatar{margin:0 1.6rem 2.4rem 0;}
.form-allowed-tags{background-color:#f5f5f5;font-size:1.4rem;padding:2.4rem;}
.sidebar .widget{background-color:#fff;border-radius:0px;margin-bottom:20px;padding:0px;}
.footer-widgets{background-color:#333;color:#999;clear:both;padding:4rem 0 1.6rem;}
.footer-widgets-1,.footer-widgets-3{width:350px;}
.footer-widgets-2{width:360px;}
.footer-widgets-1{margin-right:4rem;}
.footer-widgets a{border-bottom:1px solid #666;color:#999;}
.footer-widgets a:hover{color:#ddd;}
.site-footer{color:#999;font-size:1.4rem;text-align:center;padding:4rem 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary,.entry-categories,.entry-tags{display:block;}
[hidden],input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,img#wpstats,.entry-pings .reply{display:none;}
b,strong,strong{font-weight:700;}
legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
::-moz-selection,::selection{background-color:#333;color:#fff;}
a:hover,.entry-title a,.sidebar .widget-title a,.site-title a,.site-title a:hover,.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item > a,.genesis-nav-menu .sub-menu .current-menu-item > a:hover,.nav-primary .sub-menu a:hover,.entry-content a:hover{color:#333;}
blockquote,blockquote::before,::-webkit-input-placeholder,.enews-widget,.genesis-nav-menu .sub-menu .current-menu-item > a,.sidebar{color:#999;}
button:hover,input:hover[type="button"],input:hover[type="reset"],input:hover[type="submit"],.button:hover,.entry-content .button:hover,.archive-pagination li a:hover,.archive-pagination li.active a{background-color:#f15123;}
.entry-content .button:hover,.enews-widget .widget-title,.nav-primary a:hover,.nav-primary .current-menu-item > a,.footer-widgets .widget-title{color:#fff; background:#E4701B}
tbody,.author-box a,.entry-meta a,.entry-pagination a,.comment-respond a,.entry-comments a,.sidebar a,.site-footer a{border-bottom:1px solid #ddd;}
.content-sidebar-sidebar .content-sidebar-wrap,.content-sidebar .content,.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-content .sidebar-primary,.sidebar-sidebar-content .sidebar-primary,.avatar,.footer-widgets-1,.footer-widgets-2{float:left;}
.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap,.content-sidebar-sidebar .sidebar-secondary,.footer-widgets-3{float:right;}
.full-width-content .content,.widget_calendar table,.header-full-width .title-area,.header-full-width .site-title{width:100%;}
.alignleft .avatar,.author-box .avatar{margin-right:2.4rem;}
.archive-description,.author-box,.comment-respond,.entry-comments,.entry-pings{background-color:#fff;margin-bottom:4rem;}
.author-box,.entry-comments{padding:4rem;}
.author-box p,.entry-content ol ol,.entry-content ul ul,.entry-comments .comment-author,.sidebar p:last-child,.sidebar ul > li:last-child,.site-footer p{margin-bottom:0;}
.sidebar .widget-title a,.featured-content .entry-title a,.entry-content .attachment a,.entry-content .gallery a{border:none;}
.enews-widget input,.latest-tweets ul li{margin-bottom:1.6rem;}
.enews-widget input:focus,.footer-widgets .search-form input:focus{border:1px solid #ddd;}
div.gform_wrapper .ginput_complex label,.header-image .title-area{padding:0;}
.site-header .wrap,.header-image .site-header .widget-area{padding:0;}
.nav-primary,.sidebar .enews-widget{background:url(images/nav-bck.png) repeat-x; border-bottom: 1px solid #e4701b;}
.entry-content .search-form,.comment-respond input[type="email"],.comment-respond input[type="text"],.comment-respond input[type="url"]{width:50%;}
.entry-header .entry-meta,.footer-widgets .widget{margin-bottom:2.4rem;}
.sidebar li,.footer-widgets li{list-style-type:none;margin-bottom:.6rem;word-wrap:break-word;}
/*@media only screen and -webkit-min-device-pixel-ratio 15,only screen and -moz-min-device-pixel-ratio 15,only screen and -o-min-device-pixel-ratio 32,only screen and min-device-pixel-ratio 15 {
.header-image .site-header .wrap{background:url(images/logo@2x.png) no-repeat left;background-size:320px 164px;}
}
@media only screen and max-width 1139px {
.site-inner,.wrap{max-width:960px;}
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap{width:740px;}
.content,.site-header .widget-area{width:620px;}
.sidebar-content-sidebar .content,.sidebar-sidebar-content .content,.content-sidebar-sidebar .content{width:400px;}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.sidebar-primary,.title-area{width:300px;}
}
@media only screen and max-width 1023px {
body{background-color:#fff;}
.content,.content-sidebar-sidebar .content,.content-sidebar-sidebar .content-sidebar-wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.sidebar-content-sidebar .content,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content,.sidebar-sidebar-content .content-sidebar-wrap,.site-header .widget-area,.site-inner,.title-area,.wrap{width:100%;}
.site-header .wrap{padding:2rem 0;}
.header-image .site-header .wrap{background-position:center top;}
.site-inner{padding-left:5%;padding-right:5%;}
.archive-description,.author-box,.comment-respond,.entry,.entry-comments,.entry-footer .entry-meta,.header-image .site-header .widget-area,.sidebar .widget,.site-header{padding:0;}
.genesis-nav-menu li,.site-header ul.genesis-nav-menu,.site-header .search-form{float:none;}
.genesis-nav-menu,.site-description,.site-header .title-area,.site-header .search-form,.site-title{text-align:center;}
.genesis-nav-menu a,.genesis-nav-menu > .first > a,.genesis-nav-menu > .last > a{padding:2rem 1.6rem;}
.site-header .search-form{margin:1.6rem auto;}
.genesis-nav-menu li.right{display:none;}
.entry-footer .entry-meta{padding-top:1.2rem;margin:0;}
.sidebar .widget.enews-widget{padding:4rem;}
.site-footer{padding:2.4rem 0;}
.footer-widgets{padding:40px 5% 16px;}
.footer-widgets-1{margin:0;}
}
@media only screen and max-width 767px {
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{width:100%;margin:0;}
}*/

.clear{ clear:both;}
.tagl{ width:350px; float:left; font-family:"Din", Arial, sans-serif; font-size:24px; line-height: 24px; font-weight: normal; color:#017dc3; margin: 50px 0 0 20px;}
.tagl span{ color: #e4701b; display:block; font-family:"Din", Arial, sans-serif;}
.hcall{ font-size: 30px; color:#017dc3; font-family:"Din", Arial, sans-serif;}
.hadd{ font-size: 12px; color:#5d5d5d; font-family:"Din", Arial, sans-serif;}
.menu-primary li{ background: url(images/dvd.png) right top no-repeat; margin:0 0px 0 -3px; padding:0px 2px 0px 0px}
.menu-primary li .sub-menu{ border: 0px !important;}
.menu-primary li li{ background: none; border:0px !important;}
.menu-primary li li a{ background:#E4701B !important; color: #fff !important; padding: 8px 10px !important;}
.menu-primary li li a:hover{ background:#fff !important; color:#000 !important;}
.menu-primary{ margin: 0px 0px 0px 3px}
.homebanner{ margin: 0px 0px 10px 0px;}
.entry-content{ padding: 0px 20px 20px}
.htitle{ font-size: 21px; font-family:"Din", Arial, sans-serif; color:#017dc3; background: #fff; padding: 6px 15px; border-bottom: 1px solid #017dc3;}
.htitle span, .orange{ color:#F30}
.entry-header .entry-meta, .entry-footer{ display: none;}
.entry-header .entry-title{font-size: 21px; font-family:"Din", Arial, sans-serif; color: #F60; background: #fff; padding: 12px 15px; border-bottom: 1px solid #017dc3; font-weight: normal;}
.picclient{ display:block; margin: 0px 0px 20px;}
.picclient .picleft{ float: left; border: 0px !important; width: 272px; height: 197px;}
.picclient .picright{ float: right; border: 0px !important; margin-left: 5px; width: 272px; height: 197px;}
.picclient p{ display: none;} 
.featuredpost a{ border: 0px;}
.featuredpost img{ width: 45px; height: 45px; margin-right: 10px;}
.featuredpost .entry-title{ font-size: 12px !important; font-family:Arial, Helvetica, sans-serif; padding: 0px; line-height:18px; margin: 0px; border: 0px;}
.featuredpost .entry-content{ padding: 0px !important; color:#0080C0; line-height: 16px; font-size: 11px;}
.featured-content .entry{ padding: 0px 0px 0px; margin: 0px; border: 0px;}
.featured-content .post{ padding: 2px 16px;}
.featured-content .more-from-category{ background:#faf9f9; padding: 3px 10px; text-align: right; margin:8px 0px 0px;}
.featured-content .more-from-category a{ background:url(images/tri.png) no-repeat right center; display:block; padding: 0px 14px 0px 0px; color:#F60 }
.featured-content .alignnone{ float:left;}
.services-widget{ background:url(http://pdm.crackitonline.stealthtraffic.com/wp-content/uploads/2013/09/service-ban-Copy.jpg) no-repeat left top; width: 940px; height:108px; margin: 0px 0px 0px; padding: 13px 0 0 320px}
.services-widget .widget_nav_menu{ width: 200px; float:left;}
.services-widget .widget_nav_menu ul{ list-style-image: url(images/tri.png)}
.services-widget .widget_nav_menu a{ color: #017dc3; font-family:"Din", Arial, sans-serif; font-size: 16px;}
.sidebar .menu{ padding: 0px 15px 25px; list-style-image:url(images/tri.png); list-style-position: inside;}
.sidebar .menu li a{ font-size: 16px; border: 0px; font-family:"Din", Arial, sans-serif;}
.sidebar .menu li.current-menu-item a{ color:#017DC3; }

.footer2{ margin: 20px 0px ;}
.logofoot{ background:url(images/logofoot.png) no-repeat left top; width: 96px; height: 82px; display:block; float:left;}
.rightfoot{ float:right; /*width:500px*/; margin: 20px 0px }
.rightfoot .widget_nav_menu ul{ list-style: none; }
.rightfoot .widget_nav_menu ul li{ float:left; display:inline; border-right: 1px solid #000; }
.rightfoot .widget_nav_menu li:last-child{border-right: none;}
.rightfoot .widget_nav_menu li:last-child a{padding-right: 0 !important;}
.rightfoot .widget_nav_menu ul a{ color:#000; padding: 0px 15px;}
.rightfoot .copyr{ display:block; text-align:right; padding: 10px 0px 20px 0px; float:right; }
.rightfoot .rightfootwidg{ margin: 0px 0px 0px 0px; }

/*.content .entry-content{ min-height:600px !important}*/

